Come instalare libghc-errors-dev su Debian 9 (Stretch)